#Tue Jul 31 18:11:51 CST 2012
newSoftwareExampleWizardPage.defaultLocation=E\:\\Product\\TR4_V.1.0.0_SystemCD\\TR4_Install\\Demonstrations\\NET\\NET\\TR4_NET\\software\\Tr4_ETHERNET_HSMC_Card_Rev
newSoftwareExampleWizardPage.sopcinfoFile=E\:\\Product\\TR4_V.1.0.0_SystemCD\\TR4_Install\\Demonstrations\\NET\\NET\\TR4_NET\\TR4_QSYS.sopcinfo
newApplicationWizardPage.defaultLocation=D\:\\SVN\\tr4\\daughter_card\\Tr4_ETHERNET_HSMC_Card\\Software\\Tr4_ETHERNET_HSMC_Card
eclipse.preferences.version=1
newBspWizardPage.defaultLocation=D\:\\SVN\\tr4\\daughter_card\\Tr4_ETHERNET_HSMC_Card\\software\\Tr4_ETHERNET_HSMC_Card_bsp
newBspWizardPage.sopcinfoFile=D\:\\SVN\\tr4\\daughter_card\\Tr4_ETHERNET_HSMC_Card\\TR4_QSYS.sopcinfo
newSoftwareExampleWizardPage2.newBspLocation=E\:\\Product\\TR4_V.1.0.0_SystemCD\\TR4_Install\\Demonstrations\\NET\\NET\\TR4_NET\\software\\Tr4_ETHERNET_HSMC_Card_Rev_bsp
